@charset "UTF-8";
.data-wrap .data-chart-wrap {
  /*指数*/
  /*指数-总数据*/
  /*指数-图表*/
}

.data-wrap .data-chart-wrap .modules-num-all {
  margin-bottom: 20px;
}

.data-wrap .data-chart-wrap .modules-num-all .num-date {
  height: 30px;
  padding-right: 18px;
  line-height: 30px;
  text-align: right;
  background-color: #eee;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box {
  height: 120px;
  background: url(../img/data-index-bg.png) no-repeat center left;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box .num-box-left {
  display: inline-block;
  width: 260px;
  vertical-align: middle;
  color: #fff;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box .num-box-left .num-radio {
  font-size: 50px;
  text-align: center;
  margin-bottom: 7px;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box .num-box-left .num-value {
  text-align: left;
  margin-left: 16px;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box .num-box-right {
  display: inline-block;
  width: 390px;
  padding: 0 15px;
  text-align: center;
  vertical-align: middle;
  color: #fff;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box .num-box-right .num-english-text {
  font-size: 24px;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box .num-box-right .num-chinese-text {
  font-size: 24px;
}

.data-wrap .data-chart-wrap .modules-num-all .num-box::after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.data-wrap .data-chart-wrap .modules-index-chart {
  margin-bottom: 20px;
  /*指数-图表1*/
  /*指数-图表2*/
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-title {
  height: 40px;
  background: url(../img/data-index-title-bg.png) no-repeat center right;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-title .index-chart-title-text {
  width: 103px;
  height: 100%;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  background: #0059c9;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-box {
  height: 260px;
  box-sizing: border-box;
  border: 1px solid #0059c9;
  border-top: none;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-box .index-chart1-left {
  width: 288px;
  height: 100%;
  font-size: 16px;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-box .index-chart1-left li {
  height: 60px;
  padding: 0 25px 0 20px;
  line-height: 60px;
  border-bottom: 1px dashed #dddddd;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-box .index-chart1-right {
  width: 370px;
  padding: 0 20px 0;
  height: 100%;
  border-left: 1px solid #0059c9;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-bot {
  padding-top: 16px;
  box-sizing: border-box;
  border: 1px solid #0059c9;
  border-top: none;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-bot h1 {
  width: 100%;
  height: 44px;
  padding: 0 25px;
  line-height: 44px;
  text-align: center;
  font-size: 24px;
  color: #222;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-bot .index-chart-tab {
  padding: 0 25px;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-bot .index-chart-tab li {
  width: 60px;
  height: 24px;
  line-height: 24px;
  margin-left: 8px;
  padding: 0 9px;
  text-align: center;
  color: #222;
  background: #eee;
  cursor: pointer;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-bot .index-chart-tab li.active {
  color: #fff;
  background: #0059c9;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-bot .index-chart2 {
  height: 370px;
  padding: 0 25px;
}

.data-wrap .data-chart-wrap .modules-index-chart .index-chart-bot .index-chart-footer {
  height: 28px;
  padding-right: 20px;
  border-top: 1px solid #0059c9;
  line-height: 28px;
  text-align: right;
  color: #0059c9;
}

.modules-wrap .modules-inner.index-ul {
  height: 302px;
  padding: 20px;
  font-size: 14px;
  color: #222;
  text-align: justify;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.modules-wrap .modules-inner.index-ul li {
  position: relative;
  padding-left: 20px;
  line-height: 26px;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.modules-wrap .modules-inner.index-ul li::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #222;
}

.modules-wrap .modules-inner.index-ul li:hover {
  color: #0059c9;
}
